CVE-2016-5994

2017-02-01T20:59:00
ID CVE-2016-5994
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:34:00

Description

IBM InfoSphere Information Server contains a vulnerability that would allow an authenticated user to browse any file on the engine tier, and examine its contents.